Subject: Commercial email from the Verizon Online Marketing Team

From: S Moonesamy <[email-masked]>
Date: Fri, 05 Oct 2012 09:26:08 -0700

Dear Verizon,

I received a commercial email from the Verizon Online Marketing 
Team.  The message is DKIM-signed by netsender1.com.  Is Verizon 
collecting email addresses from IETF mailing lists or IETF Contributions?

Regards,
S. Moonesamy